.pagination {
	font-size: 10px;
	color: #5A5A5A;
	text-align: right;
	clear: both;
	height: 20px;
}

.yiiPager {
	float: right;
	height: 16px;
	margin-left: 10px;
}

.yiiPager li {
	list-style: none;
	display: block;
	text-align: center;
	float: left;
	font-size: 10px;
}

.yiiPager .page {
	border-left: 1px solid #5A5A5A;
	text-align: center;
}

.yiiPager .page a{
	color: #5A5A5A;
	display: block;
	margin: 0 5px;
	padding: 0 5px;
}

.yiiPager .selected a{
	font-size: 10px;
	color: #009AC2;
}

.yiiPager a {
	font-size: 10px;
	color: #5A5A5A;
	text-decoration: none; outline:none; border:none;
}

.pagination.pn-only {
	margin-top: 5px;
}

.pn-only .yiiPager {
	height: 20px;
	float: none;
}

.pn-only .yiiPager .previous {
	float: left;
	background: url(../images/prev_arrows.png) left top no-repeat;
	padding-left: 28px;
	height: 14px;
	padding-top: 1px;
}

.pn-only .yiiPager .next {
	float: right;
	background: url(../images/next_arrows.png) right top no-repeat;
	padding-right: 28px;
	height: 14px;
	padding-top: 1px;
}

.pn-only .yiiPager .previous.hidden {
	background: url(../images/prev_arrows_hidden.png) left top no-repeat;
}

.pn-only .yiiPager .next.hidden {
	background: url(../images/next_arrows_hidden.png) right top no-repeat;
}

.pn-only .yiiPager .hidden a{
	color: #eeeeee;
}

.yiiPager a:hover {
	text-decoration: none; outline:none; border:none;
	color: #009AC2;
}